Bug 136703 - Upgrade devel/php-libawl to version 0.37
Summary: Upgrade devel/php-libawl to version 0.37
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-13 00:20 UTC by maurice
Modified: 2009-07-20 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (974 bytes, patch)
2009-07-13 00:20 UTC, maurice
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description maurice 2009-07-13 00:20:00 UTC
	Upgrade php-libawl to version 0.37 required for davical port upgrade
Comment 1 Dmitry Marakasov freebsd_committer 2009-07-13 11:54:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-07-14 14:52:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Dmitry Marakasov freebsd_committer 2009-07-20 16:19:46 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 4 Dmitry Marakasov freebsd_committer 2009-07-20 16:20:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!